country2ISO = {'Afghanistan': 'AFG',
 'Africa': 'AFR',
 'Albania': 'ALB',
 'Algeria': 'DZA',
 'American Samoa': 'ASM',
 'Andean Region': 'ANR',
 'Andorra': 'AND',
 'Angola': 'AGO',
 'Antigua and Barbuda': 'ATG',
 'Arab World': 'ARB',
 'Argentina': 'ARG',
 'Armenia': 'ARM',
 'Aruba': 'ABW',
 'Australia': 'AUS',
 'Austria': 'AUT',
 'Azerbaijan': 'AZE',
 'Bahamas': 'BHS',
 'Bahamas, The': 'BHS',
 'Bahrain': 'BHR',
 'Bangladesh': 'BGD',
 'Barbados': 'BRB',
 'Belarus': 'BLR',
 'Belgium': 'BEL',
 'Belize': 'BLZ',
 'Benin': 'BEN',
 'Bermuda': 'BMU',
 'Bhutan': 'BTN',
 'Bolivia': 'BOL',
 'Bolivia (Plurinational State of)': 'BOL',
 'Bosnia and Herzegovina': 'BIH',
 'Bosnia and Herzegovina (Roma Settlements)': 'BIH',
 'Botswana': 'BWA',
 'Brazil': 'BRA',
 'British Virgin Islands': 'VGB',
 'Brunei Darussalam': 'BRN',
 'Bulgaria': 'BGR',
 'Burkina Faso': 'BFA',
 'Burundi': 'BDI',
 'Cabo Verde': 'CPV',
 'Cambodia': 'KHM',
 'Cameroon': 'CMR',
 'Canada': 'CAN',
 'Caribbean small states': 'CSS',
 'Cayman Islands': 'CYM',
 'Central African Republic': 'CAF',
 'Central America': 'MCA',
 'Central Europe and the Baltics': 'CEB',
 'Chad': 'TCD',
 'Channel Islands': 'CHI',
 'Chile': 'CHL',
 'China': 'CHN',
 'Colombia': 'COL',
 'Comoros': 'COM',
 'Congo': 'COG',
 'Congo (Democratic Republic of the)': 'COD',
 'Congo, Dem. Rep.': 'COD',
 'Congo, Rep.': 'COG',
 'Costa Rica': 'CRI',
 "Cote d'Ivoire": 'CIV',
 "Côte d'Ivoire": 'CIV',
 'Croatia': 'HRV',
 'Cuba': 'CUB',
 'Curacao': 'CUW',
 'Cyprus': 'CYP',
 'Czechia': 'CZE',
 'Czech Republic': 'CZE',
 'Democratic Republic of Congo': 'COD',
 'Denmark': 'DNK',
 'Djibouti': 'DJI',
 'Dominica': 'DMA',
 'Dominican Republic': 'DOM',
 'Early-demographic dividend': 'EAR',
 'East Asia and the Pacific (IFC classification)': 'CEA',
 'East Asia & Pacific': 'EAS',
 'East Asia & Pacific (excluding high income)': 'EAP',
 'East Asia & Pacific (IBRD-only countries)': 'BEA',
 'East Asia & Pacific (IDA-eligible countries)': 'DEA',
 'East Asia & Pacific (IDA & IBRD countries)': 'TEA',
 'Ecuador': 'ECU',
 'Egypt': 'EGY',
 'Egypt, Arab Rep.': 'EGY',
 'Egypt (Sub-national)': 'EGY',
 'El Salvador': 'SLV',
 'Equatorial Guinea': 'GNQ',
 'Eritrea': 'ERI',
 'Estonia': 'EST',
 'Eswatini': 'SWZ',
 'Eswatini (Kingdom of)': 'SWZ',
 'Ethiopia': 'ETH',
 'Euro area': 'EMU',
 'Europe and Central Asia (IFC classification)': 'CEU',
 'European Union': 'EUU',
 'Europe & Central Asia': 'ECS',
 'Europe & Central Asia (excluding high income)': 'ECA',
 'Europe & Central Asia (IBRD-only countries)': 'BEC',
 'Europe & Central Asia (IDA-eligible countries)': 'DEC',
 'Europe & Central Asia (IDA & IBRD countries)': 'TEC',
 'Faroe Islands': 'FRO',
 'Fiji': 'FJI',
 'Finland': 'FIN',
 'Fragile and conflict affected situations': 'FCS',
 'France': 'FRA',
 'French Polynesia': 'PYF',
 'Gabon': 'GAB',
 'Gambia': 'GMB',
 'Gambia, The': 'GMB',
 'Georgia': 'GEO',
 'Germany': 'DEU',
 'Ghana': 'GHA',
 'Ghana (Accra)': 'GHA',
 'Gibraltar': 'GIB',
 'Greece': 'GRC',
 'Greenland': 'GRL',
 'Grenada': 'GRD',
 'Guam': 'GUM',
 'Guatemala': 'GTM',
 'Guinea': 'GIN',
 'Guinea Bissau': 'GNB',
 'Guinea-Bissau': 'GNB',
 'Guyana': 'GUY',
 'Haiti': 'HTI',
 'Heavily indebted poor countries (HIPC)': 'HPC',
 'High income': 'HIC',
 'Honduras': 'HND',
 'Hong Kong, China (SAR)': 'HKG',
 'Hong Kong SAR, China': 'HKG',
 'Hungary': 'HUN',
 'IBRD countries classified as high income': 'BHI',
 'IBRD, including blend': 'IBB',
 'IBRD only': 'IBD',
 'Iceland': 'ISL',
 'IDA blend': 'IDB',
 'IDA countries classified as Fragile Situations': 'DFS',
 'IDA countries classified as fragile situations, excluding Sub-Saharan Africa': 'FXS',
 'IDA countries in Sub-Saharan Africa classified as fragile situations': 'DSF',
 'IDA countries in Sub-Saharan Africa not classified as fragile situations': 'DNS',
 'IDA countries not classified as Fragile Situations': 'DNF',
 'IDA countries not classified as fragile situations, excluding Sub-Saharan Africa': 'NXS',
 'IDA & IBRD total': 'IBT',
 'IDA only': 'IDX',
 'IDA total': 'IDA',
 'IDA total, excluding Sub-Saharan Africa': 'DXS',
 'India': 'IND',
 'Indonesia': 'IDN',
 'Indonesia (Selected Districts of Papua)': 'IDN',
 'Indonesia (Selected Districts of West Papua)': 'IDN',
 'Iran, Islamic Rep.': 'IRN',
 'Iran (Islamic Republic of)': 'IRN',
 'Iraq': 'IRQ',
 'Ireland': 'IRL',
 'Isle of Man': 'IMN',
 'Israel': 'ISR',
 'Italy': 'ITA',
 'Jamaica': 'JAM',
 'Japan': 'JPN',
 'Jordan': 'JOR',
 'Kazakhstan': 'KAZ',
 'Kenya': 'KEN',
 'Kenya (Bungoma County)': 'KEN',
 'Kenya (Kakamega County)': 'KEN',
 'Kenya (Mombasa Informal Settlements)': 'KEN',
 'Kenya (Nyanza Province)': 'KEN',
 'Kenya (Turkana County)': 'KEN',
 'Kiribati': 'KIR',
 "Korea (Democratic People's Rep. of)": 'PRK',
 'Korea, Dem. People’s Rep.': 'PRK',
 'Korea, Rep.': 'KOR',
 'Korea (Republic of)': 'KOR',
 'Kosovo': 'XKX',
 'Kosovo under UNSC res. 1244': 'XKX',
 'Kosovo under UNSC res. 1244 (Roma, Ashkali, and Egyptian Communities)': 'XKX',
 'Kuwait': 'KWT',
 'Kyrgyz Republic': 'KGZ',
 'Kyrgyzstan': 'KGZ',
 'Lao PDR': 'LAO',
 "Lao People's Democratic Republic": 'LAO',
 'Laos': 'LAO',
 'Late-demographic dividend': 'LTE',
 'Latin America and the Caribbean': 'LCR',
 'Latin America and the Caribbean (IFC classification)': 'CLA',
 'Latin America & Caribbean': 'LCN',
 'Latin America & Caribbean (excluding high income)': 'LAC',
 'Latin America & the Caribbean (IBRD-only countries)': 'BLA',
 'Latin America & the Caribbean (IDA-eligible countries)': 'DLA',
 'Latin America & the Caribbean (IDA & IBRD countries)': 'TLA',
 'Latvia': 'LVA',
 'Least developed countries: UN classification': 'LDC',
 'Lebanon': 'LBN',
 'Lebanon (Palestinians)': 'LBN',
 'Lesotho': 'LSO',
 'Liberia': 'LBR',
 'Libya': 'LBY',
 'Liechtenstein': 'LIE',
 'Lithuania': 'LTU',
 'Lower middle income': 'LMC',
 'Low income': 'LIC',
 'Low & middle income': 'LMY',
 'Luxembourg': 'LUX',
 'Macao SAR, China': 'MAC',
 'Macedonia, The former Yugoslav Republic of': 'MKD',
 'Macedonia, The former Yugoslav Republic of (Roma Settlements)': 'MKD',
 'Madagascar': 'MDG',
 'Madagascar (South)': 'MDG',
 'Malawi': 'MWI',
 'Malaysia': 'MYS',
 'Maldives': 'MDV',
 'Mali': 'MLI',
 'Malta': 'MLT',
 'Marshall Islands': 'MHL',
 'Mauritania': 'MRT',
 'Mauritius': 'MUS',
 'Mexico': 'MEX',
 'Micronesia (Federated States of)': 'FSM',
 'Micronesia, Fed. Sts.': 'FSM',
 'Middle East and North Africa (IFC classification)': 'CME',
 'Middle East (developing only)': 'MDE',
 'Middle East & North Africa': 'MEA',
 'Middle East & North Africa (excluding high income)': 'MNA',
 'Middle East & North Africa (IBRD-only countries)': 'BMN',
 'Middle East & North Africa (IDA-eligible countries)': 'DMN',
 'Middle East & North Africa (IDA & IBRD countries)': 'TMN',
 'Middle income': 'MIC',
 'Moldova': 'MDA',
 'Moldova (Republic of)': 'MDA',
 'Monaco': 'MCO',
 'Mongolia': 'MNG',
 'Mongolia (Khuvsgul Aimag)': 'MNG',
 'Mongolia (Khuvsgul Province)': 'MNG',
 'Mongolia (Nalaikh District)': 'MNG',
 'Montenegro': 'MNE',
 'Montenegro (Roma Settlements)': 'MNE',
 'Morocco': 'MAR',
 'Mozambique': 'MOZ',
 'Myanmar': 'MMR',
 'Namibia': 'NAM',
 'Nauru': 'NRU',
 'Nepal': 'NPL',
 'Nepal (Mid-and Far-Western Regions)': 'NPL',
 'Netherlands': 'NLD',
 'New Caledonia': 'NCL',
 'New Zealand': 'NZL',
 'Nicaragua': 'NIC',
 'Niger': 'NER',
 'Nigeria': 'NGA',
 'Non-resource rich Sub-Saharan Africa countries': 'NRS',
 'Non-resource rich Sub-Saharan Africa countries, of which landlocked': 'NLS',
 'North Africa': 'NAF',
 'North America': 'NAC',
 'Northern Mariana Islands': 'MNP',
 'North Macedonia': 'MKD',
 'Norway': 'NOR',
 'Not classified': 'INX',
 'OECD members': 'OED',
 'Oman': 'OMN',
 'Other small states': 'OSS',
 'Pacific island small states': 'PSS',
 'Pakistan': 'PAK',
 'Pakistan (Balochistan)': 'PAK',
 'Pakistan (Punjab)': 'PAK',
 'Pakistan (Sindh)': 'PAK',
 'Palau': 'PLW',
 'Palestine, State of': 'PSE',
 'Palestinians in Lebanon': 'pse',
 'Panama': 'PAN',
 'Papua New Guinea': 'PNG',
 'Paraguay': 'PRY',
 'Peru': 'PER',
 'Philippines': 'PHL',
 'Poland': 'POL',
 'Portugal': 'PRT',
 'Post-demographic dividend': 'PST',
 'Pre-demographic dividend': 'PRE',
 'Puerto Rico': 'PRI',
 'Qatar': 'QAT',
 'Resource rich Sub-Saharan Africa countries': 'RRS',
 'Resource rich Sub-Saharan Africa countries, of which oil exporters': 'RSO',
 'Romania': 'ROU',
 'Russian Federation': 'RUS',
 'Rwanda': 'RWA',
 'Saint Kitts and Nevis': 'KNA',
 'Saint Lucia': 'LCA',
 'Saint Vincent and the Grenadines': 'VCT',
 'Samoa': 'WSM',
 'San Marino': 'SMR',
 'Sao Tome and Principe': 'STP',
 'Saudi Arabia': 'SAU',
 'Senegal': 'SEN',
 'Senegal (Dakar)': 'SEN',
 'Serbia': 'SRB',
 'Serbia (Roma Settlements)': 'SRB',
 'Seychelles': 'SYC',
 'Sierra Leone': 'SLE',
 'Singapore': 'SGP',
 'Sint Maarten (Dutch part)': 'SXM',
 'Slovakia': 'SVK',
 'Slovak Republic': 'SVK',
 'Slovenia': 'SVN',
 'Small states': 'SST',
 'Solomon Islands': 'SLB',
 'Somalia': 'SOM',
 'Somalia (Northeast Zone)': 'SOM',
 'Somalia (Somaliland)': 'SOM',
 'South Africa': 'ZAF',
 'South Asia': 'SAS',
 'South Asia (IDA-eligible countries)': 'DSA',
 'South Asia (IDA & IBRD)': 'TSA',
 'South Asia (IFC classification)': 'CSA',
 'Southern Cone': 'SCE',
 'South Sudan': 'SSD',
 'Spain': 'ESP',
 'Sri Lanka': 'LKA',
 'State of Palestine': 'PSE',
 'St. Kitts and Nevis': 'KNA',
 'St. Lucia': 'LCA',
 'St.Lucia': 'LCA',
 'St. Martin (French part)': 'MAF',
 'St. Vincent and the Grenadines': 'VCT',
 'Sub-Saharan Africa': 'SSF',
 'Sub-Saharan Africa (excluding high income)': 'SSA',
 'Sub-Saharan Africa excluding South Africa': 'SXZ',
 'Sub-Saharan Africa excluding South Africa and Nigeria': 'XZN',
 'Sub-Saharan Africa (IBRD-only countries)': 'BSS',
 'Sub-Saharan Africa (IDA-eligible countries)': 'DSS',
 'Sub-Saharan Africa (IDA & IBRD countries)': 'TSS',
 'Sub-Saharan Africa (IFC classification)': 'CAA',
 'Sudan': 'SDN',
 'Suriname': 'SUR',
 'Swaziland': 'SWZ',
 'Sweden': 'SWE',
 'Switzerland': 'CHE',
 'Syrian Arab Republic': 'SYR',
 'Syria': 'SYR',
 'Taiwan, China': 'TWN',
 'Tajikistan': 'TJK',
 'Tanzania': 'TZA',
 'Tanzania (United Republic of)': 'TZA',
 'Thailand': 'THA',
 'Thailand Bangkok': 'THA',
 'The Gambia': 'GMB',
 'Timor-Leste': 'TLS',
 'Togo': 'TGO',
 'Tonga': 'TON',
 'Trinidad and Tobago': 'TTO',
 'Tunisia': 'TUN',
 'Turkey': 'TUR',
 'Turkmenistan': 'TKM',
 'Turks and Caicos Islands': 'TCA',
 'Tuvalu': 'TUV',
 'Uganda': 'UGA',
 'Ukraine': 'UKR',
 'United Arab Emirates': 'ARE',
 'United Kingdom': 'GBR',
 'United States': 'USA',
 'Upper middle income': 'UMC',
 'Uruguay': 'URY',
 'Uzbekistan': 'UZB',
 'Vanuatu': 'VUT',
 'Venezuela (Bolivarian Republic of)': 'VEN',
 'Venezuela, RB': 'VEN',
 'Viet Nam': 'VNM',
 'Vietnam': 'VNM',
 'Virgin Islands (U.S.)': 'VIR',
 'West Bank and Gaza': 'PSE',
 'World': 'WLD',
 'Yemen': 'YEM',
 'Yemen, Rep.': 'YEM',
 'Zambia': 'ZMB',
 'Zimbabwe': 'ZWE'}